<nav aria-label="breadcrumb">
    <ol class="breadcrumb">

        <?php
            $current_url = url()->current();
        ?>

        <?php if($current_url == route('home')): ?>


            <li class="breadcrumb-item active" aria-current="page">Dashboard</li>

        <?php elseif($current_url == route('product_list')): ?>

            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Products</li>

        <?php elseif(str_contains($current_url, 'card_detail')): ?>

            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="<?php echo e(route('product_list')); ?>">Products</a></li>
            <li class="breadcrumb-item active" aria-current="page">Product Detail</li>

        <?php elseif($current_url == route('orders')): ?>

            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Orders</li>

        <?php elseif(str_contains($current_url, 'order_detail')): ?>

            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="<?php echo e(route('orders')); ?>">Orders</a></li>
            <li class="breadcrumb-item active" aria-current="page">Order Detail</li>

        <?php elseif(Route::currentRouteName() == 'filter_product_list'): ?>

            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Dashboard</a></li>
            <li class="breadcrumb-item active" aria-current="page">Products</li>

        <?php endif; ?>
        

    </ol>
</nav>
<?php /**PATH /home/websitedevelopme/public_html/interior.order.local/resources/views/layouts/nav.blade.php ENDPATH**/ ?>